need photoshop pro, also richtig pro. $$ inside